@charset "utf-8";
/* CSS Document */

#datalabo .asterisk {
  list-style-type: none;
}
#datalabo .asterisk:before {
  display: inline;
  content: "※";
}

#datalabo .table-005 {
	border-collapse:collapse;
	margin:24px 2px 24px !important;
	color: #666;
	width: auto;
}

#datalabo .table-005 th {
	border: 1px solid #666;
	padding: 0.3em 0.9em !important;
	background: #E85E00;
	margin-bottom: 0;
	font-size: 16px;
	line-height:1.4em;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}

#datalabo .table-005 td {
	border: 1px solid #666;
	padding: 0.3em 0.7em !important;
	background: #ffffff;
	color: #666;
	text-align: center;
	font-size:14px;
	line-height:1.4em;
}
#datalabo .table-005 td:first-child { background:#FFFCD7;}

#datalabo .br-orange {
	border:solid 3px #E85E00 !important;
	box-sizing:border-box !important;
    border-collapse: separate;
    border-spacing: 0;
}

#datalabo ul {
	padding: 0;
	margin:1em 0 0 !important;
	font-size: 14px;
	line-height: 1.75em;
}

#datalabo ul li {
	list-style: disc;
	font-size: 14px;
	line-height: 1.75em;
	margin-left: 1.1em;
}

#datalabo .check {
	padding: 16px 20px;
	margin: 24px 0 0;
	border:solid 2px #EE7700 !important;
}

#datalabo .check h4{margin:0 0 6px -8px !important; padding: 0;}


#datalabo .check a {
	color:#00aaeb;
}
